Subject: Re: bug#59348: [PATCH] gnu: wayland: Update to 1.21.0

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 24 Nov 2022 15:23:12 -0500

Hi!

I've applied it to core-updates, because "would ensure 4244 dependent
packages are rebuilt", per 'guix refresh --list-transitive wayland'.  I
made some changes to it:

1. Added a period to the commit message summary and description.
2. Broke the long URI lines into <= 80 characters, as this is our convention.

In the future, please use the [PATCH core-updates] prefix for such
patches, to avoid potential mistakes.

-- 
Thanks,
Maxim